## synaptic-i2c-hid-3.13.0-32-backport-dkms 1.6.2

=== debian/changelog ===
synaptic-i2c-hid-3.13.0-32-backport-dkms (1.6.2) trusty; urgency=medium

  * Build the kernel module only for Linux kernel 3.13. (LP: #1454899)

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Thu, 14 May 2015 11:12:15 +0800

synaptic-i2c-hid-3.13.0-32-backport-dkms (1.6.1) trusty; urgency=medium

  * Revert the changes for debhelper and Debian Policy.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 08 May 2015 11:57:38 +0800

synaptic-i2c-hid-3.13.0-32-backport-dkms (1.6) trusty; urgency=medium

  * Fix Dino's touchpad issue. (LP: #1388704)
    https://bugs.launchpad.net/somerville/+bug/1388704/comments/69

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 08 May 2015 11:07:21 +0800

synaptic-i2c-hid-3.13.0-32-backport-dkms (1.5) trusty; urgency=medium

  * Remove the modalias string for Dino platform. (LP: #1388704)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 05 May 2015 09:38:04 +0800

synaptic-i2c-hid-3.13.0-32-backport-dkms (1.4) trusty; urgency=medium

  * For Dino platform. (LP: #1388704)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 04 May 2015 16:46:09 +0800

synaptic-i2c-hid-3.13.0-32-backport-dkms (1.3) trusty; urgency=medium

  * Add tulip-intel, vangogh-intel and tulilp-amd platforms support.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 16 Jan 2015 11:40:30 +0800

synaptic-i2c-hid-3.13.0-32-backport-dkms (1.2) trusty; urgency=medium

  * Fix modalias matching problem.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Tue, 26 Aug 2014 16:46:49 +0800

synaptic-i2c-hid-3.13.0-32-backport-dkms (1.1) trusty; urgency=medium

  * Fix modalias matching problem.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Mon, 11 Aug 2014 12:06:24 +0800

synaptic-i2c-hid-3.13.0-32-backport-dkms (1.0) trusty; urgency=low

  * Automatically packaged by DKMS.
    https://bugs.launchpad.net/somerville/+bug/1323476/comments/23

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 15 Jul 2014 12:21:33 +0800
