## synaptic-i2c-hid-3.13.0-32-backport-dkms 1.6.4

=== debian/changelog ===
synaptic-i2c-hid-3.13.0-32-backport-dkms (1.6.4) trusty; urgency=medium

  * Add the support for button type usage and some error handling. (LP: #1457428)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 20 May 2015 14:55:16 +0800

synaptic-i2c-hid-3.13.0-32-backport-dkms (1.6.3) trusty; urgency=medium

  * Support the right button. (LP: #1456104)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 19 May 2015 15:16:55 +0800
