=== debian/control ===
Source: synaptic-i2c-hid-3.13.0-32-backport-dkms
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/synaptic-i2c-hid-3.13.0-32-backport-dkms

Package: synaptic-i2c-hid-3.13.0-32-backport-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: synaptic-i2c-hid-3.13.0-32-backport driver in DKMS format.
XB-Modaliases: ${modaliases}
