=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 DEB_NAME=synaptic-i2c-hid-3.13.0-32-backport
 NAME=synaptic-i2c-hid-3.13.0-32-backport
-VERSION=1.6.2
+VERSION=1.6.4
 
 configure: configure-stamp
 configure-stamp:
